# Variable model_pack

model_pack: (name: string, tableName: string) => Promise<ModelPack>

#### Type Declaration

- - (name: string, tableName: string): Promise<ModelPack>

  - tableIds are replace by names

    #### Parameters

    - name: string

      name of model

    - tableName: string

      name of table the model is based on

    #### Returns Promise<ModelPack>

- Defined in index.ts:30